Page MenuHomePhabricator

Special:Uploads throws Javascript error: Module not found: loggingSchemas/MobileWebClickTracking
Closed, ResolvedPublic

Description

Looks like the MobileWebClickTracking module isn't being loaded on that page. Does it need to be?


Version: unspecified
Severity: normal

Details

Reference
bz68009

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:31 AM
bzimport set Reference to bz68009.
bzimport added a subscriber: Unknown Object (MLST).
kaldari created this task.Jul 14 2014, 10:25 PM

bingle-admin wrote:

Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/Q775Kh5P

Change 147333 had a related patch set uploaded by Kaldari:
Adding mobile.loggingSchemas dependency to mobile.special.uploads.scripts

https://gerrit.wikimedia.org/r/147333

Change 147333 merged by jenkins-bot:
Adding mobile.loggingSchemas dependency to mobile.special.uploads.scripts

https://gerrit.wikimedia.org/r/147333

tomasz added a comment.Aug 5 2014, 7:51 PM

Patch was merged, cannot reproduce the problem, assuming bug was successfully fixed. Please feel free to reopen if that's not the case.